/**
 * @file
 * Comment Styling
 */
/* line 9, ../sass/comments.scss */
.comments {
  /* Wrapper for the list of comments and its title */
  margin: 1.5em 0;
}
/* line 12, ../sass/comments.scss */
.comments h2.title {
  /* Heading for the list of comments */
}
/* line 15, ../sass/comments.scss */
.comments h2.comment-form {
  /* Heading for the comment form */
}

/* line 19, ../sass/comments.scss */
#article-full .comment-prompt {
  overflow: hidden;
  background-color: #231f20;
  color: #fff;
  display: block;
  padding: 0 15px;
  line-height: 30px;
  height: 30px;
  size: 14px;
}
/* line 28, ../sass/comments.scss */
#article-full .comment-prompt span {
  display: block;
  float: right;
}
/* line 32, ../sass/comments.scss */
#article-full .comment-prompt a {
  color: #fff;
  font-style: italic;
  font-weight: bold;
}
/* line 39, ../sass/comments.scss */
#article-full .comment-prompt h2 {
  display: inline;
  padding: 0;
  margin: 0;
  line-height: 30px;
  font-size: 14px;
  font-style: italic;
  font-weight: bold;
}

/* line 53, ../sass/comments.scss */
.pane-node-comments h2.pane-title {
  font-size: 14px;
  font-style: italic;
  font-weight: bold;
  color: #fff;
  background-color: #000;
  display: block;
  padding: 0 15px;
  line-height: 30px;
}
/* line 65, ../sass/comments.scss */
.pane-node-comments .pane-content {
  border-bottom: 1px solid #808080;
}

/* line 71, ../sass/comments.scss */
.page-comment-reply #content {
  margin: 0px 10px;
  overflow: hidden;
}

/* line 77, ../sass/comments.scss */
.user-picture {
  /* The picture of the comment author */
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
  max-width: 60px;
  max-height: 60px;
}
/* line 83, ../sass/comments.scss */
.user-picture img {
  width: 60px;
  height: 60px;
}

/* line 89, ../sass/comments.scss */
.comment {
  /* Wrapper for a single comment */
  border-top: 1px solid #808080;
  padding-bottom: 20px;
}
/* line 94, ../sass/comments.scss */
.comment.comment-preview {
  /* Preview of the comment before submitting new or updated comment */
  background-color: #ffffea;
  /* Drupal core will use a #ffffea background. See #1110842 */
}
/* line 98, ../sass/comments.scss */
.comment.new {
  /* A new comment since the user last viewed the page. */
}
/* line 101, ../sass/comments.scss */
.comment.first {
  /* The first comment in the list of comments */
  border-top: none;
}
/* line 105, ../sass/comments.scss */
.comment.last {
  /* The last comment in the list of comments */
}
/* line 108, ../sass/comments.scss */
.comment.odd {
  /* An odd-numbered comment in the list of comments */
}
/* line 111, ../sass/comments.scss */
.comment.even {
  /* An even-numbered comment in the list of comments */
}
/* line 114, ../sass/comments.scss */
.comment.comment-by-anonymous {
  /* A comment created by an anonymous user */
}
/* line 117, ../sass/comments.scss */
.comment.comment-by-node-author {
  /* A comment created by the node's author */
}
/* line 120, ../sass/comments.scss */
.comment.comment-by-viewer {
  /* A comment created by the current user */
}
/* line 123, ../sass/comments.scss */
.comment h3.comment-title {
  /* Comment title */
}
/* line 126, ../sass/comments.scss */
.comment .new {
  /* "New" marker for comments that are new for the current user */
  color: #c00;
}
/* line 130, ../sass/comments.scss */
.comment .submitted {
  /* The "posted by" information */
  margin: 20px 0 0px 0;
}
/* line 134, ../sass/comments.scss */
.comment .permalink {
  /* Comment's permalink wrapper */
  font-style: italic;
}
/* line 138, ../sass/comments.scss */
.comment .user-signature {
  /* The user's signature */
}
/* line 141, ../sass/comments.scss */
.comment ul.links {
  /* Comment links. See also the ul.links declaration in the pages.css. */
  /* comment-delete, comment-edit, comment-reply, flag-comment_flag */
  margin-top: 5px;
  display: block;
}
/* line 145, ../sass/comments.scss */
.comment ul.links li {
  float: left;
  margin-right: 8px;
  padding: 0;
}
/* line 150, ../sass/comments.scss */
.comment ul.links li a {
  display: inline-block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url(sprites/icons.png);
  text-indent: -99999px;
}
/* line 154, ../sass/comments.scss */
.comment ul.links li.unflag-nbsp {
  zoom: 1;
  filter: alpha(opacity=50);
  opacity: 0.5;
}
/* line 159, ../sass/comments.scss */
.comment ul.links .comment-reply a {
  width: 15px;
  height: 10px;
  background-position: -78px -34px;
}
/* line 162, ../sass/comments.scss */
.comment ul.links .flag-comment_flag a {
  width: 6px;
  height: 10px;
  background-position: -66px -42px;
}
/* line 165, ../sass/comments.scss */
.comment ul.links .flag-comment_flag .flag-throbber {
  display: none;
  width: 0px;
  height: 0px;
}
/* line 167, ../sass/comments.scss */
.comment ul.links .comment-delete, .comment ul.links .comment-edit {
  display: none;
}
/* line 170, ../sass/comments.scss */
.comment .field-name-comment-body {
  font-family: "Questrial", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}
/* line 177, ../sass/comments.scss */
.comment .username {
  padding-right: 5px;
  font-weight: bold;
}

/* line 185, ../sass/comments.scss */
.comment-form .add-comment-name {
  font-weight: normal;
  font-style: italic;
}
/* line 189, ../sass/comments.scss */
.comment-form #comment-body-add-more-wrapper {
  overflow: hidden;
}
/* line 193, ../sass/comments.scss */
.comment-form .grippie, .comment-form .form-required {
  display: none;
}
/* line 196, ../sass/comments.scss */
.comment-form .user-picture {
  position: absolute;
}
/* line 199, ../sass/comments.scss */
.comment-form textarea {
  width: 548px;
  height: 150px;
  background-color: #e6e6e6;
  border: none;
  margin-left: 80px;
  padding: 10px;
}
/* line 207, ../sass/comments.scss */
.comment-form .form-actions input {
  background: transparent url("../images/menu-collapsed.png") no-repeat center right;
  border: none;
  clear: left;
  font-family: "Droid Serif", Georgia, "Times New Roman", Times, "DejaVu Serif", serif;
  font-weight: bold;
  font-style: italic;
  padding-right: 17px;
  margin: 10px 0 0 80px;
}

@media all and (max-width: 648px) {
  /* line 221, ../sass/comments.scss */
  .comment-form .user-picture {
    display: none;
  }

  /* line 224, ../sass/comments.scss */
  .comment-form textarea {
    width: 100%;
    margin-left: 0;
  }

  /* line 228, ../sass/comments.scss */
  .comment-form .form-actions input {
    margin: 10px 0 0 0;
  }
}
/* line 233, ../sass/comments.scss */
.indented {
  /* Nested comments are indented */
  padding-left: 20px;
  /* Drupal core uses a 25px left margin */
}
/* line 235, ../sass/comments.scss */
.indented .indented {
  margin-left: 0px;
}
/* line 237, ../sass/comments.scss */
.indented .comment {
  border-top: 1px dashed #000;
}

/* line 242, ../sass/comments.scss */
.comment-unpublished {
  /* Unpublished comments */
  /* background-color: #fff4f4; */
  /* Drupal core uses a #fff4f4 background */
}
/* line 245, ../sass/comments.scss */
.comment-unpublished p.unpublished {
  /* The word "Unpublished" displayed underneath the content. */
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word;
}

@media all and (max-width: 648px) {
  /* line 252, ../sass/comments.scss */
  #page .pane-node-comments .pane-content > *, #page .pane-node-comments .pane-title, #page .pane-node-comment-form .pane-content > *, #page .pane-node-comment-form .pane-title {
    margin-left: 20px;
    margin-right: 20px;
  }
}
@media all and (max-width: 400px) {
  /* line 258, ../sass/comments.scss */
  #page .pane-node-comments .pane-content > *, #page .pane-node-comments .pane-title, #page .pane-node-comment-form .pane-content > *, #page .pane-node-comment-form .pane-title {
    margin-left: 10px;
    margin-right: 10px;
  }
}
